Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
Re: [opensuse] KDE4 4.10 problems
On 06/03/2013 05:32 PM, Anton Aylward pecked at the keyboard and wrote:
There seems an inconsistency.
I mentioned this earlier but lets have a thread specific to it


I have
# zypper lr | grep kde ....... edited for readability

9 | kde-extra

http://download.opensuse.org/repositories/KDE:/Extra/KDE_Release_410_openSUSE_12.2/


10 | kde410

http://download.opensuse.org/repositories/KDE:/Release:/410/openSUSE_12.2/


But

# zypper dup --from kde410 --from kde-extra
Loading repository data...
Reading installed packages...
Computing distribution upgrade...
8 Problems:
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
plasmoid-veromix-0.18.3-5.20.noarch
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
plasmoid-activitymanager-wheeled-0.6.1-1.12.i586
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
libhomerun0-1.0.0-1.3.i586
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
kwave-0.8.10-2.6.i586
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
komparator4-1.0-1.3.i586
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
basket-1.90-1.10.i586
Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
homerun-1.0.0-1.3.i586
Problem: k3b-codecs-2.0.2-15.126.i586 requires k3b = 2.0.2-15.126, but
this requirement cannot be provided

Problem: nothing provides kdebase4-runtime >= 4.10.4 needed by
plasmoid-veromix-0.18.3-5.20.noarch
Solution 1: deinstallation of plasmoid-veromix-0.18.3-5.18.noarch
Solution 2: keep obsolete plasmoid-veromix-0.18.3-5.18.noarch
Solution 3: break plasmoid-veromix-0.18.3-5.20.noarch by ignoring some
of its dependencies

Choose from above solutions by number or skip, retry or cancel
[1/2/3/s/r/c] (c):


And that goes on and on and on

Why is there stuff in kde10 asking for kde4.10.4 if 4.10.4 isn't in there?


Most likely there was a build error that needs to be cleared, that has been the case in the past with this type of error.


--
Ken Schneider
SuSe since Version 5.2, June 1998
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References